fichier: remillieux.docx
date: 17 mars 2026
type: Conmmunication
auteur: Joseph Remillieux
statut: membre titulaire
titre: "Pierre Teilhard de Chardin: que reste-t-il aujourd'hui de ses intuitions cosmologiques?"
